# translation of kfileaudiopreview.po to Srpski
# Copyright (C) 2003, 2004 Free Software Foundation, Inc.
# Toplica Tanaskovic <toptan@sezampro.yu>, 2003.
# Toplica Tanaskovic <toptan@kde.org.yu>, 2003, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kfileaudiopreview\n"
"POT-Creation-Date: 2004-07-26 01:40+0200\n"
"PO-Revision-Date: 2004-06-14 21:14+0200\n"
"Last-Translator: Toplica Tanaskovic <toptan@kde.org.yu>\n"
"Language-Team: Srpski <kde-yu@kde.org.yu>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"

#: kfileaudiopreview.cpp:65
msgid "Media Player"
msgstr "Puštač medija"

#: kfileaudiopreview.cpp:91
msgid "Play &automatically"
msgstr "Pusti &automatski"
